# oslo.vmware — VMware support code for OpenStack

The Oslo VMware library provides support for common VMware operations and APIs.

## Contents

- Installation
- Using oslo.vmware
  - Usage
- Contributing
- API Reference
  - oslo_vmware

## Release Notes

Read also the oslo.vmware Release Notes.

## Indices and tables

- Index

- Module Index

- Search Page

this page last updated: 2026-03-27 11:44:21

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug